/*---------
        Body　設定
------------------------------------------*/
#ossBlog {
	background-color: #99c270;
	margin: 0px auto;
	background-image: url(../dsgnimg/back_tate_or3.png);
	background-repeat: repeat-x;
	background-position: left top;
}
/*---------
        ヘッダー　設定
------------------------------------------*/

div#header {
	height: 40px;
	width: auto;
	background-color: #00C;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:repeat-x;
}

/*---------
        タイトル　設定
------------------------------------------*/

div#title {
	height: 240px;
	background-color: #e6dac5;
	background-image: url(../dsgnimg/yubi.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
}
#local_navi {
	background-color: #e6dac5;
}
#local_navi ul {
	margin: 0px 0px 0px 550px;
}
#local_navi li {
	list-style: none;
	font-size: 90%;
	float: left;
	padding: 8px 10px;
}
/*---------
        記事枠　設定
------------------------------------------*/

#wakutable {
	background-color: #e6dac5;
	width: 800px;
}
#kiji {
	margin: 0px 15px 10px;
}
#kakomi1 {
	background-color: #FFFFFF;
}
#kakomi2 {
	background-color: #ffffff;
	margin: 10px 30px 10px 15px;
}
h3 {
	background-repeat: no-repeat;
	background-position: 0px top;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #003300;
	background-image: url(../dsgnimg/line5-4.png);
	font-size: 1.3em;
	font-weight: bolder;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.kiji_index {
	padding: 5px 0px 20px 100px;
}
.kiji_index li {
	padding: 2px 10px;
}
.commentmsg {
	margin: 0px;
	padding: 4px 10px 4px 0px;
}
/*---------
        サイド側　設定
------------------------------------------*/

.rightwaku {
	background-color: #b0d0bb;
	vertical-align: top;
	background-image: url(../dsgnimg/hasirakmiddle.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	width: 220px;
}
.subtitle {
	height: 30px;
	padding-top: 50px;
	padding-bottom: 0px;
	background-image: url(../dsgnimg/hasirakanban.gif);
	background-repeat: no-repeat;
	background-position: 0px top;
	width: 220px;
	color: #FFFFFF;
	text-align: center;
}

.ichiran {
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
}
.right_top {
	background-image: url(../dsgnimg/hasiraktop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
}
.bottomline {
	background-image: url(../dsgnimg/hasirakbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 20px;
}
#prof p {
	padding-left: 18px;
}
